{
 "attached_to_doctype": "Print Format",
 "attached_to_field": "print_designer_preview_img",
 "attached_to_name": "M\u0259zuniyy\u0259td\u0259n geri \u00e7a\u011f\u0131r\u0131lma bar\u0259d\u0259",
 "content_hash": "7903b7350a634bd19158febbc70dc1fb",
 "creation": "2025-04-08 12:06:16.013516",
 "docstatus": 0,
 "doctype": "File",
 "file_name": "print_designer-m\u0259zuniyy\u0259td\u0259n_geri_\u00e7a\u011f\u0131r\u0131lma_bar\u0259d\u0259-preview.jpg",
 "file_size": 98775,
 "file_type": "JPG",
 "file_url": "/private/files/print_designer-m\u0259zuniyy\u0259td\u0259n_geri_\u00e7a\u011f\u0131r\u0131lma_bar\u0259d\u0259-preview.jpg",
 "folder": "Home",
 "idx": 0,
 "is_attachments_folder": 0,
 "is_folder": 0,
 "is_home_folder": 0,
 "is_private": 1,
 "modified": "2025-04-08 12:06:16.013516",
 "modified_by": "Administrator",
 "name": "08fc16764b",
 "owner": "Administrator",
 "uploaded_to_dropbox": 0,
 "uploaded_to_google_drive": 0
}